@media all and (max-width: 799px) {

    /*.menue {
        max-width: -webkit-fill-available;
    }*/


    


    /*.menue {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        transform: rotate(-90deg) translateX(-100%);
        transform-origin: left top;
        width: 100vh;
        position: fixed;
    }
    
    .menue__block {
        padding: 6px;
    }
    
    .menue__block--sprachen {
        width: 25%;
        display: flex;
        border-bottom: 1px solid white;
        font-size: 10px;
    }*/
    
    .menue__sprache {
        padding-right: 6px;
        
    }
    
   /* .menue__block--name {
        width: 50%;
        text-align: center;
        border-bottom: 1px solid white;
        font-size: 10px;
    }
    
    .menue__block--projects {
        width: 25%;
        text-align: right;
        border-bottom: 1px solid white;
        font-size: 10px;
    }
    
    .menue__block--title {
        width: 50%;
        text-align: center;
        font-size: 10px;
    }
    
    .menue__block--category {
        width: 50%;
        text-align: center;
        font-size: 10px;
    }
    */


    .projekttext_titel {
        margin-left: 66px;
        margin-top: 20px;
        font-size: 20px;
        text-align: left;
    }

    .projekttext {
        margin-left: 66px;
        margin-right: 66px;
        margin-top: 10px;
        font-size: 20px;
    }

    .projekttext_techinfo {
        margin-left: 66px;
        margin-right: 71px;
        margin-top: 10px;
        margin-bottom: 20px;
        font-size: 15px;
        text-align: left;
    }

    .projektbild {
        object-fit: cover;
    }

    /* kontaktseite*/
    .kontakttext {
        margin: 0px 66px 0px 66px;
        font-size: 20px;
        padding: 20px 0px 0px 0px;
    }

    .kontaktdaten {
        display: flex;
        flex-wrap: wrap;
        margin: 0px 66px 0px 66px;
        font-size: 20px;
    }

    .kontaktdaten__email {
        width: 75%;
        padding-top: 10%;
        font-size: 20px;
    }

    .kontaktdaten__email--inhalt {
        width: 40%;
        font-size: 15px;
    }

    .kontaktdaten__instagram {
        width: 75%;
        padding-left: 75%;
        padding-top: 20%;
        font-size: 20px;
    }

    .kontaktdaten__instagram--inhalt {
        width: 50%;
        font-size: 15px;
        margin-bottom: 30px;
    }

    .kontaktdaten__telefon {
        width: 100%;
        padding-left: 0%;
        margin-top: 20%;
        padding-top: 0%;
        font-size: 20px;
        margin-bottom: 20px;
    }

    .kontaktdaten__telefon--inhalt {
        font-size: 15px;
        width: 50%;

    }

   /* .kontaktdaten__location {
        width: 100%;
        padding-left: 75%;
        margin-top: 20%;
        padding-top: 0%;
        font-size: 20px;
        margin-bottom: 20px;
    }

    .kontaktdaten__location--inhalt {
        font-size: 15px;

    }*/

    .kontaktdaten_pdf {
        width: 100%;
        padding-left: 75%;
        margin-top: 20%;
        padding-top: 0%;
        font-size: 20px;
        margin-bottom: 20px;
    }

    .kontaktdaten_pdf--inhalt {
        font-size: 15px;
    }


    .kontaktdaten {
        display: flex;
        flex-wrap: wrap;
        margin: 0px 66px 0px 66px;
        font-size: 20px;
    }

    .kontaktdaten_programme {
        width: 75%;
        margin-top: 20px;
        font-size: 20px;
    }

    .kontaktdaten__programme--inhalt {
        width: 50%;
        font-size: 15px;
    }

    .kontaktdaten__sprachen {
        width: 100%;
        padding-top: 20%;
        font-size: 20px;
        padding-left: 50%;
    }

    .kontaktdaten__sprachen--inhalt {
        width: 50%;
        font-size: 15px;
        margin-bottom: 0px;
    }

    .kontaktdaten__interessen {
        width: 100%;
        padding-right: 50%;
        margin-top: 10%;
        padding-top: 0%;
        font-size: 20px;
        margin-bottom: 20px;

    }

    .kontaktdaten__interessen--inhalt {
        font-size: 15px;

    }

    .kontaktdaten__ausbildung {
        width: 100%;
        padding-left: 50%;
        margin-top: 10%;
        padding-top: 0%;
        font-size: 20px;
        margin-bottom: 20px;
    }

    .kontaktdaten__ausbildung--inhalt {
        font-size: 15px;
    }

    .projektbilder {
        /* 80 - 16 */
        margin-left: 66px;
        margin-right: 66px;
        display: flex;
        flex-wrap: wrap;
    }

    .projektbilder__box {
        padding: 0 5px 10px 5px;
    }

    .projektbilder__box--50-links {
        width: 100%;
    }

    .projektbilder__img--50-links {
        width: 75%;
    }

    .projektbilder__box--50-rechts {
        width: 100%;
        display: flex;
        justify-content: flex-end;
    }

    .projektbilder__img--50-rechts {
        width: 75%;
    }

    .projektbilder__box--schmal {
        width: 100%;
        padding: 0 1% 10px 1%;
    }

    .projektbilder__box--abstand {
      
        width: 100%;
        margin-top: 32px;
    }

    .projektbilder--bild--abstand--smartphone {
        
        width: 100%;
        margin-top: 32px;
    }

    .projektbilder__box--abstand-desktop {
        display: none;
    }


    .projektbilder__box--schmal-links-links {
        width: 50%;
        margin-top: -102px;
    }

    .projektbilder__box--schmal-links {
        width: 50%;
        padding-top: 76px;
    }

    .projektbilder__box--schmal-rechts-rechts {
        width: 50%;
        margin-top: -102px;

    }

    .projektbilder__box--schmal-rechts {
        width: 50%;
        padding-top: 76px;
    }

    /*startseite_bilder*/
    .projektbox {
        margin-left: 71px;
        margin-right: 71px;
    }

    .projektbox__bildbox {
        position: absolute;
        padding: 0;
        margin: 0px;
    }

    .projektbox__bildbox:hover .projektbox__bild-colour {
        visibility: visible;
    }

    .projektbox__bild-colour {
        position: absolute;
        z-index: 0;
        visibility: hidden;
    }

    .projektbox__bildbox--screenprinting {
        top: 5%;
        left: 27.5%;
        width: 120px;
    }

    .projektbox__bild-colour--screenprinting {
        top: 0;
        right: 0;
        width: 130%;
    }

    .projektbox__bildbox--fotografie {
        top: 45%;
        left: 50%;
        width: 150px;
    }

    .projektbox__bild-colour--fotografie {
        top: 0;
        right: 0;
        width: 130%;
    }

    .projektbox__bildbox--parisprojekt {
        top: 30%;
        left: 80%;
        width: 120px;
    }

    .projektbox__bild-colour--parisprojekt {
        top: 0;
        right: 0;
        width: 130%;
    }


    .projektbox__bildbox--zeitung {
        top: 20%;
        left: 45%;
        width: 120px;
    }

    .projektbox__bild-colour--zeitung {
        top: 0;
        right: 0;
        width: 130%;
    }

    .projektbox__bildbox--musikplakat {
        top: 33%;
        left: 15%;
        width: 120px;
    }

    .projektbox__bild-colour--musikplakat {
        top: 0;
        left: 0;
        width: 130%;
    }

    .projektbox__bildbox--fotolayout {
        top: 62%;
        left: 75%;
        width: 120px;
    }

    .projektbox__bild-colour--fotolayout {
        top: 0;
        left: 0;
        width: 130%;

    }

    .projektbox__bildbox--lutzwo{
        top: 109%;
        left: 68%;
        width: 120px;
    }

    .projektbox__bild-colour--lutzwo{
        top:0;
        left:0; 
        width:130%;
    }

    .projektbox__bildbox--london{
        top: 5%;
        left: 70%;
        width: 120px;
    }
    .projektbox__bild-colour--london{
        top:0;
        left:0;
        width:130%;
    }
    .projektbox__bildbox--lampenlayout{
        top: 108%;
        left: 18%;
        width: 140px;
    }

    .projektbox__bild-colour--lampenlayout{
        top: 0%;
        left: 0%;
        width: 130%;
    }

   
    .projektbox__bildbox--hochdruck{
        top: 61%;
        left: 20%;
        width: 120px;
    }
    .projektbox__bild-colour--hochdruck{
        top: 0%;
        left: 0%;
        width:130%; 
    }

    .projektbox__bildbox--egoplakat{
        top: 75%;
        left: 45%;
        width: 150px;
    }

    .projektbox__bild-colour--egoplakat{
        top:0%;
        left:0%;
        width: 130%; 
    }

    .projektbox__bildbox--bildwelten2{
        top: 90%;
        left: 20%;
        width: 150px;
    }

    .projektbox__bild-colour--bildwelten2{
        top:0%;
        left:0%;
        width: 130%; 
    }

    .projektbox__bildbox--projektarbeit{
        top: 92%;
        left: 65%;
        width: 140px;
    }

    .projektbox__bild-colour--projektarbeit{
        top:0%;
        left:0%;
        width: 130%; 
    }

    .projektbild--schmal {
        width: 100%;
        margin: 32px 0px 32px 0px;
        display: flex;
        justify-content: center;
    }
    .projektbild__bild {
        max-height: 90vh;
        width: auto;
        margin: 0 auto;
        margin: 0px 66px 0px 66px;
        display: block;
        max-width: calc(100% - 132px);
    }

    .projektbilder__box--100 {
        margin-left: 66px;
        margin-right: 66px;
        margin-bottom: 5px;
        margin-top: 5px;
    }
   

    .projektbilder__nebeneinander{
        display:flex;
        margin: 0 -8px 0px -8px;
        width: 100%;
    }

    .projektbilder__hoch{
        padding: 0px 16px 16px 16px;
        width: 50%;
    }
}